Subject: Re: Sea Harrier 1 of 2
From: "Steve Bamford" <[email-masked]>
To: "Joe Hegedus" <[email-masked]>
Date: Wed, 7 Nov 2001 20:48:24 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Joe Hegedus <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, October 10, 2001 4:09 AM
Subject: Sea Harrier 1 of 2

>
> Steve,
>
> Here's the Esci 1/72 Sea Harrier FRS.1, done up as one from the
> Falklands War.   I used markings by Modeldecal for this, as well as
> AIM-9Ls from the Hasegawa weapon set and a 1000 lb. bomb from an Airfix
Hawk.
>
> The kit was built essentially OOB, except for the aforementioned
> missiles and bomb, and a resin seat that I believe came from Airwaves,
> though I'm not sure as it was in the kit box when I acquired it at a
> swap meet.  I also replaced the nose pitot probe with one made from
> brass tube and steel wire.
>
> Finish is Model Master Neutral Gray for everything except the undersides
> of the wings and tail, which were painted with a 50/50 mix of Neutral
> Gray and Aircraft Gray (Air Defense Gray) to approximate Barley Gray.
> Decals went on over Future, with a top coat of Model Master Acryl clear
> flat.
>
> Joe

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----